<ion-content>
  <div class="logo">
      <img src="./assets/logo_humanfest.svg">
  </div>
<div class="form">
  <ion-item>
    <ion-label color="dark"><ion-icon name="person-outline" color="primary"></ion-icon></ion-label>
    <ion-input [(ngModel)]="loginUser.email" type="email" color="dark"></ion-input>
  </ion-item>
  <ion-item>
    <ion-label color="dark"><ion-icon name="lock-closed-outline" color="primary"></ion-icon></ion-label>
    <ion-input [(ngModel)]="loginUser.password" type="password" color="dark"></ion-input>
  </ion-item>
  <br>
  <div id="recaptchaContainer" style="transform:scale(0.8);transform-origin:0 0">
  <ion-item  lines="none">
    <re-captcha
    (resolved)="captchaRresolved($event)"
    [siteKey]="siteKey" 
  ></re-captcha>
  </ion-item>
</div>
</div>
<br>
<div class="bouttons">
  <ion-button color="dark" fill="outline" (click)="login()" expand="block" shape="round">Se connecter</ion-button>
  <br>
  <ion-button (click)="signIn()" color="primary" expand="block" shape="round">S'inscrire</ion-button>
</div>
</ion-content>